
.items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 150px;
}
.item {
    margin: 3px;
    border: 1px solid #F3F3F3;
}
.item .thumb img {
    height: 200px;
}
.item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding-bottom: 20px;
}
.item a.btn-item {
    color: #3C4257;
    text-decoration: none;
    transition: .5s;
}
.item:hover a.btn-item {
    color: #52BE70;
}
.item .salesprice,
.item .price {
    padding: 0;
    margin: 0;
}
.item .title {
    font-size: 1.4rem;
}
.item .info {
    padding: 5px 15px;
    line-height: 1.6rem;
}
.item .salesprice {
    font-size: 1.4rem;
    color: #52BE70;
}
.item .price {
    font-size: 1.1rem;
    color: #9E9E9E;
}
.item .bottom {
    margin-top: 15px;
}
